.tab-tuijian{width:100%; margin: 0 auto; margin-top: 1rem; border-bottom: 1px solid #f2f2f2;}
.tab-tuijian ul li{display: block;
    text-align: center;
    width:16.6%;
    float: left;
    list-style: none;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
}
.choice{
   border-bottom: 2px solid #2dbfb2;
    color: #333333;
}
.peitu{ width: 96%; margin: 0 auto; font-size: 1.2rem; color: #666666; margin-top:1rem; padding-bottom: 7rem;}

.wodejinbi{ width: 100%; margin: 0 auto; border-bottom: 1px solid #f2f2f2;}
.wodejinbi-total{ width: 96%; margin: 0 auto; padding: 2rem 0px;}
.wodejinbi-info{ width: 33.3%; float: left; text-align: center;}
.wodejinbi-posi{ position: relative; width: 100%; left: 0px; top: 0px;}
.wodejinbi-qian{ width: 100%; margin: 0 auto;}
.jinqianbi{ font-size: 1.6rem; display: block; font-weight: bold;}
.jinqianbi2{ font-size: 1.2rem; display:block;}
.yue-jinbi{ padding: 0.5rem 1rem 0.5rem 1rem; background:#f8d56e;right: -2rem; top: -10px; font-size: 1.2rem; border-radius: 5rem; color: #4a1500; float:right;}
.cleafix{ content: ""; overflow: hidden; zoom: 1;}
.yue-info{ width: 100%; height: 3rem;}
.akl{ margin-top: 3rem;}
.weixin-list{ width: 100%; margin: 1rem auto;  padding-bottom:1rem;}
.weixin-list ul li{ float: left; width: 25%; text-align: center; font-size: 1.4rem;}
.weixin-list ul li img{ display:block; width: 5.8rem; height: 5.8rem;}
.line{ width: 100%; height: 1rem; background: #f2f2f2;}
/* .conetnt-info-info{ width: 94%; position: relative; background: #ffffff; top: -7rem; border-top-left-radius: 3rem; border-top-right-radius: 3rem;} */
.tuijian-info-new{ width: 96%; margin: 0 auto; font-size: 1.6rem; margin-top:2rem;}
.ams{ margin-top:2rem;}
